Changeset 12354 for trunk/gtk/actions.c


Ignore:
Timestamp:
Apr 12, 2011, 11:13:41 AM (11 years ago)
Author:
jordan
Message:

(trunk gtk) transmission-gtk requires GTK+ 2.8 or higher, so remove the `#if GTK_CHECK_VERSION(2,8,0)' checks because we already know the answer.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/gtk/actions.c

    r12068 r12354  
    4040    gtr_actions_handler( gtk_action_get_name( a ), user_data );
    4141}
    42 
    43 #if !GTK_CHECK_VERSION( 2, 8, 0 )
    44  #define GTK_STOCK_INFO GTK_STOCK_PROPERTIES
    45 #endif
    4642
    4743#if !GTK_CHECK_VERSION( 2, 10, 0 )
Note: See TracChangeset for help on using the changeset viewer.